---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-10T00:05:07-07:00
# Domínio: hfrresort.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-10T00:05:07-07:00
  source_domain: hfrresort.com

company:
  name: "Wine Tastings, RV Campsite & Small Weddings | HFR"
  url: https://hfrresort.com
  description: "#Enjoy wine tastings in Mértola, scenic campervan parking, and intimate small weddings like elopements and pop-up celebrations. Discover Portugal's charm."
  industry: Tech_Software
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/hfrresort-com
  sitemap: https://www.netmeios.com/ai-sitemaps/hfrresort-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/hfrresort-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/hfrresort-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
